




a:link              { color: #d3d3d3; font-size: 15px; font-family: Arial; font-style: regular; font-weight: bold; text-decoration: none }
a:visited                  { color: #000; font-size: 15px; font-family: Arial; font-style: regular; font-weight: bold; text-decoration: none }
a:hover              { color: #fff; font-size: 15px; font-family: Arial; font-weight: bold; text-decoration: underline; background-position: 100px 30px }
a:active               { color: #d3d3d3; font-size: 15px; font-family: Arial; font-weight: bold; text-decoration: underline }
body    { color: black; font-size: 14px; font-family: Arial }
